Subject: [mobile-ip] QoS work item

From: Phil Roberts <[email-masked]>
Date: Tue, 3 Apr 2001 10:38:39 -0400

Based on the discussion we had earlier and that it seems fairly definite
that a new working group will be formed to address mobile QoS (among other
things) it seems that our task now is to produce a requirements draft that
will be input to this working group, something akin to what we did for AAA.
We'll be setting up a mailing list and letting folks know about it in a
couple of days.

From the outset I want to emphasize that our goal will be to produce a set
of requirements and NOT to stray into the solution space.  Solutions can be
discussed in this soon to be formed working group.

Phil